flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: Apache Flex SDK Installer - 2.5 release?
Date Mon, 11 Mar 2013 23:03:33 GMT
Hi,

>> What version of AIR and the Apache Flex SDK are you using to compile the installer
with?
> I keep the standards, FP 11.1, AIR 3.4, should I change that ?
That's fine by me I use that as well. I assume you mean FP 11.4 as thats the minimum for AIR
3.4. I assume you using FlexSDK 4.9 or 4.9.1?

> Do I have to wait for you to release for OSX before I start a vote ?
I'm good to go when you are - only take a few minutes to create a release. Note that I just
checked in a couple of very minor changes (updated copyright year).

Justin
Mime
View raw message